{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 1
  },
  "BaseItem": {
    "type": "int",
    "value": 24
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Species of Marasmius are mostly saprophytic, that is grow on dead plant material. Most commonly found on fallen dead leaves, pine needles, and small twigs. They often appear in large number after rain as they shrivel up when dry and quickly rehydrate when wet. One or two of them are also edible the most common been M. oreades\n\nThese are often cultivated for their zesty flavor, and are often found near Oak trees."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Species of Marasmius are mostly saprophytic, that is grow on dead plant material. Most commonly found on fallen dead leaves, pine needles, and small twigs. They often appear in large number after rain as they shrivel up when dry and quickly rehydrate when wet. One or two of them are also edible the most common been M. oreades\n\nThese are often cultivated for their zesty flavor, and are often found near Oak trees."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Mushroom (Shiitake)"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 39
  },
  "PaletteID": {
    "type": "byte",
    "value": 3
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 335
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "item_mushroom072"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item_mushroom072"
  }
}
